title: ‘The Queen's Gambit’ Uses Blackness and Bisexuality To Serve White Heterosexuality
url: https://wearyourvoicemag.com/the-queens-gambit-uses-blackness-and-bisexuality-to-serve-white-heterosexuality/
hash_url: 00ce1b56d10ee1f6b458bfe507c7898a

<h2><em>The Queen’s Gambit</em> is marked by both misogynoir and biphobia, as Jolene and Cleo operate as stereotypical plot devices that bolster up the straight/white power of chess prodigy Beth Harmon.</h2>



<p><strong>By Maz Hedgehog</strong></p>



<p><em>CW: substance abuse, alcoholism, and spoilers for Netflix’s ‘The Queen’s Gambit’ </em></p>



<p><strong><em>The Queen’s Gambit</em></strong> is a good show. It’s engaging and exciting, creating a level of tension around chess that I didn’t think was even possible. The central character, chess prodigy Beth Harmon, is interesting in her messiness, her ever-present grief making her sympathetic without being simpering. The fact that virtually every man she meets adores her and none of them resent her brilliance is, frankly, corny and unrealistic, but this limited series is nothing if not wish fulfilment for elfin looking white women so I’m not mad about it.</p>



<p>What I <em>am</em> mad about—I say “mad,” but I mean “frustrated with” or “tired of”—is that Beth’s power is so bound up in whiteness and heterosexuality. What is depressingly predictable is that her encounters with Blackness serve to shore up her dominance, and her encounter with bisexuality marks her decline. </p>



<p>I imagine that the writing team thought their acknowledgements of race were nuanced and thoughtful. As children, Jolene—her Black friend/foster sister—tells Beth that she won’t get adopted because she is Black. Later, Beth’s adopted mother, Alma, tells her that “only coloured girls” work, and her wealthy classmate has a Sambo statue outside her house. These moments aren’t unwelcome and, in a different show, I could be pretty happy with them. The problem is, the only Black character of any significance doesn’t serve any narrative purpose outside supporting the white heroine. The problem is, Jolene’s personality is a mixture of mammy and shock factor that doesn’t hold up to any kind of close scrutiny. The problem is, Jolene <em>literally hands over her savings for law school</em> to a (home-owning) “sister” who hasn’t so much as sent a letter in the better part of a decade. The problem is, in essence, that these mentions of race do nothing to substantially critique racism, instead only reminding the audience of Beth’s whiteness and the power it gives her. </p>



<p>In episode one of this Cold War era drama, Beth enters the Methuen Home orphanage and almost immediately encounters Jolene—in that moment just a nameless Black pre-teen—screaming “cocksucker” at the top of her lungs. This amusing little juxtaposition shows that, despite Methuen Home’s genteel and ordered appearance, it is a troubled place. For the rest of Beth’s time in the orphanage, Jolene shows her how to survive. She is older, foul-mouthed, kind, and generous, and asks for almost nothing in exchange for her near unwavering support. She is everything Beth needs to get through this nadir in her young life. When Beth is adopted and enters a white middle class existence, Jolene disappears. It is clear that her wisdom is no longer needed; the powerlessness she represents no longer exists. I assumed (hoped) that she would vanish permanently so this clumsy attempt to provide depth to a “mammy” would not be revisited. Alas, I was wrong.</p>



<p aria-hidden="true" class="wp-block-spacer"/>







<p aria-hidden="true" class="wp-block-spacer"/>



<div class="wp-block-image"><figure class="aligncenter is-resized"><img loading="lazy" src="https://lh3.googleusercontent.com/ZVsg6ZJTwRnirYFByNSsa5Xr0XS9X0fuSwa8olDvF9pyL3rkfTAheDCGwWaMw_V9_73r7n44F61A9Cq2AL4h4IjfX_te91uden7oNWMWazsFIcNwVZX5MRW8sDEi_2hQZdElGyJV" alt="‘THE QUEEN'S GAMBIT’ USES BLACKNESS AND BISEXUALITY TO SERVE WHITE HETEROSEXUALITY"/><figcaption>Moses Ingram as Jolene with Anya Taylor-Joy as Beth Harmon in ‘The Queen’s Gambit’</figcaption></figure></div>



<p aria-hidden="true" class="wp-block-spacer"/>



<p>One of the main themes of <em>The Queen’s</em> <em>Gambit</em> is Beth’s substance misuse. Her addiction to tranquilizers comes from Methuen Home’s routine distribution of the drugs and her alcoholism comes from her adopted mother, Alma. Her relationship with Alma is loving—if somewhat exploitative—but ends in tragedy and Beth being left alone once more. The fixed point in her world, the thing that helps and sustains her through each loss and heartbreak, is chess. Her obsession with the game is both an escape from and, arguably, the cause of many of her problems. The world of chess is embodied by the men in her life: first Mr. Shaibel, a father figure who taught her to play the game; then her competitors. Many of those competitors later become friends and lovers, coaching and supporting her through matches and hardships. Stretching my suspension of disbelief, these white men in the 1960s neither hate nor resent a teenage girl/young woman beating them at their own game, instead providing her with constant attention and adoration. These men—and barring a couple of throwaway examples, they are all men—teach her how to play better, they <em>beg</em> her to be better. They encourage her sobriety in a way that the women in her life (barring the largely absent Jolene) do not, and provide stability that the women cannot. Her “Smurfette” existence, and the implicitly heterosocial/sexual nature of it, means that she is able to rise to new heights of chess brilliance and enjoy the respect and accolades that come with it.</p>



<p>What destabilises her, and triggers the downward spiral which precedes the climax of the show, is a brush with bisexuality. When visiting her friend/competitor, a clever white man named Benny, Beth meets Cleo, a mysterious and cosmopolitan white Parisienne. Cleo knows nothing about chess—like almost every woman Beth knows—and embodies the kind of free, casual and intellectual sexuality Americans so often project onto French women. The two meet again in Paris, when Cleo invites Beth for a drink the night before an important rematch against the Russian world champion, Vasily Borgov. Despite Beth’s objections, Cleo pressures her into coming down to the bar. Their “one drink” quickly becomes a wild night out, the details of which we can only infer from Beth waking up the following morning in the bath, and glimpsing Cleo in her bed as she leaves hurriedly. Beth, arriving late and hungover, loses the match against Borgov and herself with it.</p>



<p>The encounter with Cleo is not the first time Beth has drunk to excess, it’s not the first time she’s had sex. It’s not even the first time she’s had sex whilst drunk, it’s just the first time this has happened with a woman. Bi women are often portrayed as selfish and irresponsible, as a corrupting force in the otherwise stable lives of straight people. <em>The Queen’s Gambit</em> provides a perfect example of this with Cleo. By (presumably) having sex with a woman, Beth destabilises the heterosexual world that propelled her to chess stardom. Cleo never appears again, apparently not realising or caring about the havoc she caused. How she felt about Beth, or herself, or anything else becomes utterly irrelevant. She is a narrative prop whose sole purpose was to be a sexy bisexual catalyst: ephemeral and ruinous. This brush with Cleo’s irresponsibly bisexual hedonism pushes Beth over the edge, and the substance misuse that always existed in the background of her life consumes her. Her downward spiral is characterised by alcoholism and—for some reason—mod graphic eyeliner. </p>



<p aria-hidden="true" class="wp-block-spacer"/>







<p aria-hidden="true" class="wp-block-spacer"/>



<div class="wp-block-image"><figure class="aligncenter is-resized"><img loading="lazy" src="https://lh3.googleusercontent.com/dri80YS3L12WAboFK0yWiAZbsmWmqUj54YFz_5qJtzrkK4lh0tHRyNiSNxh5UbJ0r-g5IBR7-8NjjUhiErQ097PLtVpLD6f4Mo61S3dHQFopCdLgG2MHuheNquOXJK9gDJvDlDqR" alt="‘THE QUEEN'S GAMBIT’ USES BLACKNESS AND BISEXUALITY TO SERVE WHITE HETEROSEXUALITY"/><figcaption>Millie Brady as Cleo with Anya Taylor-Joy as Beth Harmon in ‘The Queen’s Gambit’</figcaption></figure></div>



<p aria-hidden="true" class="wp-block-spacer"/>



<p>Just as she is about to cause potentially permanent damage to herself and her career, our white heroine is saved by Jolene, her trusty Black best friend from the orphanage. At the moment Beth needs someone most—when the men in her life can’t or won’t help her—Jolene appears like a Black fairy godmother to dispense some sassy, no-nonsense wisdom. She provides a sharp contrast to Cleo, the alluring and destructive queer woman. She is a paralegal rather than a model, American rather than French, steadfast rather than selfish, and comfortably nonsexual with Beth. Despite her clumsily written protestations to the contrary, Jolene rescues Beth from herself through a little tough love, a game of squash and her college fund. She asks for nothing in return, isn’t angry that Beth never contacted her, and literally says that it’s unlikely that she will ever need Beth for anything. Jolene—and I cannot stress this enough—offers Beth the <em>money she had saved up for law school</em> so Beth can go to the USSR to play chess. She sacrifices her financial stability to give a white homeowner who <em>has not contacted her in years</em> the opportunity to attend a tournament that —presumably— happens semi-regularly. Jolene serves as little more than a strong, independent afro-wearing deus ex machina. Her intervention frees Beth up to recenter the men in her life, to love and be loved by the good white chess men who help her beat the Russian Grandmaster Borgov who bested her twice before. </p>



<p>Jolene, by being a Black women, provides a comfortably heterosexual sisterhood which allows Beth to once again occupy her straight place in the world. Jolene, by being a Black woman, provides Beth with the emotional and material resources she needs to occupy her white place in the world. Jolene, by demanding <em>literally nothing</em> from Beth in exchange, shores up her straight/white power and allows her to dominate the Soviet chess players in <em>The Queen’s</em> <em>Gambit’s</em> Cold War anti-communist universe.</p>



<p>I’d love to say that I am shocked or disappointed but, in the words of Mikki Kendall, solidarity is for white women.</p>
