title: lion affranchi
url: https://www.la-grange.net/2020/07/01/affranchi
hash_url: 613da2c8a82cb70c50391a34565800c4

<figure>
  <img src="https://www.la-grange.net/2020/07/01/8269-tampon-lion.jpg" alt="Lion en marbre"/>
  <figcaption>Tsujido, Japon, 1er juillet 2020</figcaption>
</figure>
<blockquote>
<p>Good times are going to come our way too, she'd say. We just have to keep doing out best and work hard.— That's the way she was always thinking. I guess that's why she kept working with a vengeance.<br/>
— Comrade Taguchi's Sorrow (An anthology of Japanese Proletarian Literature) - Kobayashi Takiji, urn:isbn:978-0-226-06837-4</p>
</blockquote>
<p>Dans la maison d'une artiste, laissée à l'abandon, qu'un ami a racheté, tout était en place, juste avec un peu plus de poussières. J'ai récupéré des objets ici et là, dont deux petits lions en marbre qui sont des sceaux encreurs au nom de l'artiste.</p>
<p>Je les regarde souvent. Ils me rappellent le moment de la découverte de la maison, la poésie de son oubli. Je me demande aussi souvent si je devais réaliser un <a href="https://www.la-grange.net/2020/06/03/sceau">sceau</a> similaire, quel serait le motif sculpté sur le dessus ? Un chêne ? Une représentation de La Grange ? Et quels caractères pour le sceau, mon nom en japonais comme le sceau actuel, ou le mot Grange (納屋). Et pourquoi y mettre un nom ? L'objet doit il être uniquement fonctionnel ou avoir le caractère d'une émotion.</p>
<h2>sur le bord du chemin</h2>
<ul>
<li><p><a href="https://argdown.org/">argdown</a>. Une syntaxe texte pour décrire et gérer un débat à propos d'un sujet. Il est possible de voir une représentation graphique du débat. Voir <a href="https://argdown.org/sandbox/html">cet example</a>.</p>
</li>
<li><p>20% du <a href="https://seabed2030.gebco.net/news/gebco_2020_release.html">fond des océans est maintenant cartographié</a>. En 2017 uniquement 6% était cartographié.</p>
<blockquote>
<p>The sustained increase in data available to map the ocean floor will enable Seabed 2030 to play a leading role in delivering a comprehensive set of <strong>authoritative data that is freely available for all to use</strong>.</p>
</blockquote>
<p><a href="https://www.gebco.net/data_and_products/">data set and products</a>. Il existe aussi un <a href="https://www.ngdc.noaa.gov/gazetteer/">outil de navigation de la carte</a>.</p>
<p><img src="https://www.la-grange.net/2020/07/01/ocean-japon.jpg" alt="" fond="" de="" l="" pr="" du="" japon=""/></p>
<p>Peut-être un jour donnerons-nous des noms encore plus localisés ? Il existe des « rivières » au fond de l'océan. Près de Tokyo, le <a href="https://www.sciencedirect.com/science/article/abs/pii/002532279090038L">Canyon de Boso</a> semble se jeter dans le bassin de Katsuura.</p>
<p><img src="https://www.la-grange.net/2020/07/01/boso-canyon.jpg" alt="" carte="" du="" canyon="" boso=""/></p>
</li>
<li><p><a href="http://antirez.com/news/133">The end of the Redis adventure</a>.</p>
<blockquote>
<p>I write code in order to express myself, and I consider what I code an artifact, rather than just something useful to get things done. I would say that what I write is useful just as a side effect, but my first goal is to make something that is, in some way, beautiful. <strong>In essence, I would rather be remembered as a bad artist than a good programmer</strong>.</p>
</blockquote>
</li>
<li><p>Sur la boîte aux lettres, cherchant un abri pour éviter la pluie, un <a href="https://en.wikipedia.org/wiki/Acalolepta_fraudatrix">Acalolepta fraudatrix</a>. Il a de très <a href="http://www.forest.kyushu-u.ac.jp/photo/hokkaido/db-image/image00447.jpg">longues antennes</a> et a un corps long de près de 3 cm. J'ai oublié de prendre une photo. Dommage.</p>
</li>
</ul>
