title: Stumbling
url: https://lucybellwood.com/stumbling/
hash_url: 4121412b765fff38f76943b7bc6391a5

<p>“If everyone’s social media experience looked like your social media experience I think people would want to be on social media a lot more.”</p>



<p>I’m in therapy. I mean, I’m <em>in</em> my house, same as every other day, but I’m looking at the particular video call window that corresponds to “being in therapy” and my therapist is saying these nice things to me and I’m laughing because my feeds are full of just as much chaos and anxiety as anyone else’s, but she presses on.</p>



<p>“Every time you tell me about some new community or project you found or someone you met online, it sounds fascinating and beautiful and hopeful. That’s…well. That’s not my experience of being online. I had to quit.”</p>



<p>I stop laughing and try to hear what she’s saying—turning it over, weighing it against my experience. Is it true? So many days I feel like I’m purposefully recoiling from the internet at large, erecting sandcastle barricades against an inrushing tide. </p>



<p>But it <em>is</em> true.</p>



<p>I’ve been changing my relationship to being online.</p>



<p>Some of it is keeping in touch with friends who are fascinated by the same sorts of hybrid creations I am. Friends who build things. Friends in different professional communities. Paying attention when they mention some new discovery or avenue of interest.</p>



<p>Some of it is using an RSS reader to change the cadence and depth of my consumption—pulling away from the quick-hit likes of social media in favor of a space where I can run my thoughts to their logical conclusion (and then sit on them long enough to consider whether or not they’re true).</p>



<p>Some of it is joining small communities who meet regularly to write letters or discuss abolition or cheer each other on throughout the work day.</p>



<p>Some of it is just letting myself wander, link to link, through people’s personal websites and passion projects, seeing what comes up.<sup><a id="ref1" href="#fn1">1</a></sup></p>



<p>Most people (myself included) stopped using the internet this way years ago. Our footpaths converged around the same 5-10 platforms, each with its own particular manner of communication. I have learned, unintentionally, to code switch every time I craft a new post. It’s exhausting, trying to keep track of all those unspoken rules shaped by years of use.</p>



<p>But I don’t have rules like that on my blog. I turned off stats. There are no comments. No likes. It’s been long enough since I wrote regularly here that I’m not bringing any tonal baggage with me.</p>



<p>Hell, the last time I had a regular personal writing practice online I was <em>eighteen</em>.</p>



<p>A theme of the past year has been trying to disengage from my attachment to what I think other people want or need from me, and to rekindle my working relationship with myself. Changing my relationship to being online hasn’t been linear. I still go on social media. It’s not like it’s become obsolete in my world overnight. But my therapist (as usual) is right. </p>



<p>Something’s on the move.</p>



<sup id="fn1">1. I spent an afternoon last week dredging up memories of StumbleUpon, a service that flung users around to random sites with the click of a button <a href="https://www.theverge.com/2018/5/24/17389230/stumbleupon-shut-down-internet-discovery">between 2002 and 2018</a>. It was great! The closest thing I’ve experienced recently was Jenny Odell asking folks on Twitter to <a href="https://twitter.com/the_jennitaur/status/1344818014210777088?s=20">share their favorite single serving websites</a>. (LEAF.COM!!!) Not a full replacement for the service, but a delight nonetheless. <a href="#ref1" title="Jump back to footnote 1 in the text.">↩</a></sup>
