title: An Important Update from Chef
url: https://blog.chef.io/2019/09/23/an-important-update-from-chef/
hash_url: 8de6b9f239e7c39346f8a0612686c302

<p><i><span>Below is a message that I sent to all Chef employees today about recent events affecting Chef.</span></i></p>
<p> </p>
<p><span>Chefs,</span></p>
<p><span>I want to provide an update on recent events affecting Chef and changes that we’re making.</span><span><br/></span></p>
<p><span>As many of you know, we began our work with the U.S. Government in earnest in 2014 and 2015. This included DHS and its various departments under a different set of circumstances than exists today.  The overarching goal was to help them modernize their computing infrastructure and create a cooperative community of IT professionals inside the government that could share practices and approaches in a similar way to many open source communities.  Policies such as family separation and detention did not yet exist.</span></p>
<p><span>While I and others privately opposed this and various other related policies, we did not take a position despite the recommendation of many of our employees.  I apologize for this. I had hoped that traditional political checks and balances would provide remedy and that our relationship with our various government customers could avoid getting intermingled with these policies.  However, it is clear that checks and balances have not provided relief to the fundamental issues of the policies in question. Chef, as well as other companies, can take stronger positions against these policies that violate basic human rights.  Over the past year, many of our employees have constructively advocated for a change in our position, and I want to thank them.</span></p>
<p><span>After deep introspection and dialog within Chef, we will not renew our current contracts with ICE and CBP when they expire over the next year.  Chef will fulfill our full obligations under the current contracts. </span></p>
<p><span>We have also decided that we will donate an amount equivalent to our 2019 revenues from these two contracts directed to charities that help vulnerable people impacted by the policy of family separation and detention.  We’ll create a team to lead the direction of these funds.  </span></p>
<p><span>There are other work streams that I would like to initiate inside Chef to facilitate more effective dialogue inside our company and across our community.  In addition, we are committed to delivering an expanded ethics policy to define a systematic approach to evaluate potentially problematic customer contracts.  </span></p>
<p><span>For those that were rightly concerned with our partial service outage last week related to chef gems, we have made and will continue to make a series of changes to ensure the full fidelity of our software and services moving forward.</span><span><br/></span></p>
<p><span>I know the events of the past week have been painful for many of you for which I sincerely apologize.  We anticipate that there will be questions regarding additional details on some of the information outlined above and we will be following up shortly.  I look forward to working together on these important issues with you.</span></p>
<p><span>– Barry</span></p>
