title: Histoire : le Collège de France vire à gauche
url: https://bibliobs.nouvelobs.com/idees/20151218.OBS1634/histoire-le-college-de-france-vire-a-gauche.html
hash_url: a39dabfb0e3eb4a2ea318516baa0fc5c

<p><span>Il s’est passé quelque chose jeudi soir au Collège de France. L’historien Patrick Boucheron, 50 ans, spécialiste des cités italiennes au Moyen-Age et récemment élu au sein de la plus prestigieuse institution de l’université française, n’a pas seulement prononcé sa leçon inaugurale. Il a secoué le petit milieu des historiens français, engoncé depuis trop longtemps dans le conformisme et la crainte de s’engager. </span></p>
<p><span>Une demi-heure avant la séance, l’amphithéâtre Marguerite de Navarre était plein à craquer, sauf les trois premiers rangs. Thierry Mandon, le secrétaire d’Etat chargé de l’Enseignement supérieur, est d’abord venu s’asseoir tout seul, au milieu de la première rangée. Puis ces messieurs les professeurs du Collège sont arrivés tous ensemble pour occuper les places réservées. Il y avait une sorte d’électricité dans l’air, ce qui n’est pas si fréquent dans ce lieu.</span></p>

<p><span>Et Boucheron s’est engagé. Certes, puisqu’on est dans un temple du savoir académique, il a livré une fresque historique brillante, comme il sait faire, avec de beaux effets de chronologie, des points bluffants d’érudition et des formulations fulgurantes. Par exemple lorsqu’il explique que les années 1560 avaient précipité <em>«des nouvelles formes de violences politiques, comme ces mises à mort, en masse, de civils désarmés appelés du nom de massacre»</em>, et donne aussitôt une illustration: la Saint-Barthélemy.</span>
</p><p><span>Mais, ce faisant, il a fait bouger les lignes politiques de la discipline. Dans les limites du genre très spécial qu’est la leçon inaugurale, on peut même dire qu’il a renversé la table. D’abord en se référant à plusieurs reprises à Bourdieu et Foucault, qui enseignèrent tous deux au Collège de France mais qui, contrairement à ce qu’on pourrait croire, sont détestés par une partie de l’Université française, parce que trop politiques, trop à gauche, trop inventifs, trop brillants.</span></p>
<p><span>Ensuite en martelant que l’Histoire ne doit pas se contenter de raconter la façon dont les pouvoirs se sont établis (les rois, la formation des nations, des Etats), mais aussi les tentatives d’organiser la cité autrement, même et surtout quand elles ont échoué. Ces <em>«expérimentations politiques»</em>, qui pullulent dans l’Italie des trecento et quattrocento, l’historien doit s’y montrer attentif, car elles nous indiquent d’autres mondes possibles. <em>«Ce que peut l’histoire, c’est aussi de faire droit aux futurs non advenus, à ses potentialités inabouties.» </em></span></p>
<p><span>« Ce que peut l’Histoire », c’était le titre de la leçon. Boucheron y a tordu le cou à l’idée que l’Histoire serait là pour remonter aux origines et fixer des identités. Il a taclé les déclinistes de tous poils, qui <em>«répugnent à l’existence même d’une intelligence collective»</em>. Il a contesté que l’Histoire soit finie. <em>«Pourquoi se donner la peine d’enseigner sinon, précisément, pour convaincre les plus jeunes qu’ils n’arrivent jamais trop tard?»</em></span></p>
<p><span><em><img src="https://media.nouvelobs.com/ext/uri/ureferentiel.nouvelobs.com/file/14686251.jpg" alt=""/></em></span></p>
<p>(©Collège de France)</p>
<p><span>Plus délicat encore : sans le nommer, il a clairement révoqué <a href="https://bibliobs.nouvelobs.com/essais/20130527.OBS0820/ce-que-fut-francois-furet.html" target="_blank">l’idée majeure défendue par François Furet</a>, qui déduisait de ses travaux sur la Révolution française que toute tentative de construire un autre monde est voué à l’échec. Pour Boucheron, l’Histoire peut servir à penser <em>«une émancipation critique»</em>. Quand il a prononcé le mot, certains visages dans l’assemblée se sont fermés.</span></p>
<p><span>Mais pour Boucheron, rien n’est plus mortifère que de faire l’Histoire une machine à fabriquer des leçons de désespoir. <em>«Comment se résoudre à un devenir sans surprise, à une histoire où plus rien ne peut survenir à l’horizon, sinon la menace d’une continuation? Ce qui surviendra, nul ne le sait. Mais chacun comprend qu’il faudra, pour le percevoir, être calme, divers, et exagérément libres.» </em>Et c’est sur ces mots capables de donner le frisson qu’il a terminé sa leçon. </span></p>
<p><span>Les applaudissements ont fusé. Ils ne venaient pas de tout le monde, mais ils étaient chaleureux, très chaleureux. Ils ont duré, et duré encore. A un moment, on a senti que leur longueur allait devenir un enjeu. Avoir une signification. Alors, les éminents professeurs assis au premier rang se sont levés comme un seul homme, mettant un terme à l’acclamation.</span></p>
<p><strong>Eric Aeschimann</strong></p>
