title: Newsletters
url: https://www.robinrendle.com/essays/newsletters
hash_url: 99c13c692ec7f2217311fdea482e8792

<div class="slide">
   <div class="slide-img">
     <img alt="An ornamental leaf design with the word 'newsletter' in the center" src="https://d33wubrfki0l68.cloudfront.net/ffc5c299ff967e038caa083635eadf4c1d68bdd7/6248a/uploads/essays/on-newsletters/00-newsletters.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p class="date">Robin Rendle <span>∙</span> <time datetime="2021-01-03">January 2021</time></p>
     <h1>Newsletters; or, an enormous rant about writing on the web that doesn’t really go anywhere and that’s okay with me</h1>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="An illustration of a house at night with a figure at the window" src="https://d33wubrfki0l68.cloudfront.net/e7cceec0e0fad2b5b24f9c280e99d81850b8bc53/5b082/uploads/essays/on-newsletters/01-lucy-bellwood.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>My friend Lucy once told me that she falls in love with the way that someone thinks&hellip;</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="An illustration of a man looking at a watch being built" src="https://d33wubrfki0l68.cloudfront.net/bae3406bca2eee81193570a0760b087127bfd50a/dc0bf/uploads/essays/on-newsletters/02-setting-up-watches.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>&hellip;and that’s what newsletters make possible for me; they’re a record of how strangers see the world.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="An illustration of a group of people playing music" src="https://d33wubrfki0l68.cloudfront.net/5ad1d7a10dc68383f31b07a189001edb7d424054/b7e2c/uploads/essays/on-newsletters/03-music-water.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Newsletters give me permission to fall in love with someone I'll never meet&hellip;</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A group of people on a hot air balloon looking back at Earth" src="https://d33wubrfki0l68.cloudfront.net/2fa98aa905c8d536edad90e625b711a85793d699/37d73/uploads/essays/on-newsletters/04-looking-at-world.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>&hellip;someone very far away&hellip;</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Under a streetlamp a man reads a letter" src="https://d33wubrfki0l68.cloudfront.net/ab0a1268c9ce4d338acb862708faa564f6dc7582/fdc28/uploads/essays/on-newsletters/05-fathers-letter.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>And over the past few years I’ve fallen in love with so many writers through newsletters! On all sorts of subjects!</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="The Cistern of Philoxenos, a subterranean reservoir in Istanbul" src="https://d33wubrfki0l68.cloudfront.net/ac948645452225def95b6b763caaa16019eecea4/2d085/uploads/essays/on-newsletters/06-cistern-philoxenos.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>There are dazzling newsletters; those of grand adventures and epic mysteries&hellip;</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="An enormous wallpaper printing machine" src="https://d33wubrfki0l68.cloudfront.net/06f6f1f3e8d18b047217c228fe18913b5a80b36e/21649/uploads/essays/on-newsletters/07-wallpaper-printing-machine.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>...and newsletters about complex systems, showing us how the world is put together.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img class="slide-img__flowers" alt="A horseshoe geranium flower" src="https://d33wubrfki0l68.cloudfront.net/6ffcd8be52892abb2c193b392d1786f1b9931a8b/e3870/uploads/essays/on-newsletters/08-flower-horseshoe-geranium.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Not to forget smaller newsletters, too. Break-ups! Coffee beans! Clocks! Northumberland flower gardens! These sit side by side with newsletters that are just&hellip;</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A dog plays the flute" src="https://d33wubrfki0l68.cloudfront.net/d561957fb23e7842203c89825723fdc17910f610/acbbb/uploads/essays/on-newsletters/09-playing-flute.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>&hellip;<em>weird.</em></p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A group of women at the post office" src="https://d33wubrfki0l68.cloudfront.net/347c3767d21a25dfde7dd2f593a95b10247034aa/13e76/uploads/essays/on-newsletters/10-post-office.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>So my question here is a difficult one to ask, because I love newsletters so very much&hellip;</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="An astronomer looks up at the stars" src="https://d33wubrfki0l68.cloudfront.net/29ec1b7f5d69b7e28b19c1a979f2a517e821e2eb/b7b71/uploads/essays/on-newsletters/11-herschel.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>&hellip;but is this progress?</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A sad boy is sat in a chair feeling sad" src="https://d33wubrfki0l68.cloudfront.net/a683e85e984fd03da4a94662758eb8843972d0ce/b7c8e/uploads/essays/on-newsletters/12-sad-boy.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>I guess there’s something about newsletters that bugs me, and I can’t put my finger on it.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Edison’s electric pen" src="https://d33wubrfki0l68.cloudfront.net/051aa2fae6276a558deb5941d7fc011472948fd8/930e6/uploads/essays/on-newsletters/13-edisons-electric-pen.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>It bothers me that writers can’t create audiences on their own websites, with their own archives, and their own formats. And they certainly can’t get paid in the process. (Although yes, there are exceptions).</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A carbonated water factory" src="https://d33wubrfki0l68.cloudfront.net/3fab155f4d6f0380525aa790818a93a1d71a269b/115b1/uploads/essays/on-newsletters/14-carbonated-water-factory.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Heck, just the technical expertise required to have your own website is extremely cumbersome and inaccessible to many.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A man sits in a cave surrounded by coins" src="https://d33wubrfki0l68.cloudfront.net/52d707ba9726b1dfb37ab732f914dbdcadc316b0/1a5d8/uploads/essays/on-newsletters/15-minted-money.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>You might think: ah, newsletters are the future because that’s where the money is!</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img class="slide-img__giant" alt="A man sits in a cave surrounded by coins" src="https://d33wubrfki0l68.cloudfront.net/8ef0c68ac51269597b2758d4c46d13733c3ac4d0/172f8/uploads/essays/on-newsletters/16-lilliputian-troops-marching.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>But the real advantage with newsletters is that they give us super powers. You don’t need to learn about <abbr title="Hypertext markup language">HTML</abbr> or <abbr title="Cascading stylesheets">CSS</abbr> or databases to get started.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A giant person towers over an army" src="https://d33wubrfki0l68.cloudfront.net/4c3c8f094d07b4b5f3f5b173f9536e570190d722/b7dec/uploads/essays/on-newsletters/17-sad-boy-zoom.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Despite these super powers, I still think that using email to send words to each other is just entirely <em>ugh</em>.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Two people look at a piece of paper" src="https://d33wubrfki0l68.cloudfront.net/a9414b65c48cded30889a3943789691155109abf/92fc7/uploads/essays/on-newsletters/18-colonel-stood-by.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Perhaps I feel this way because reading everything in my inbox is somewhat antiquated. It’s almost as if we’ve gone back to reading off parchment after we invented books.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Two people look up at a series of beautiful paintings" src="https://d33wubrfki0l68.cloudfront.net/86f058c6d98320d73866e8c1a2e244aa7334aa85/4d9c5/uploads/essays/on-newsletters/19-comfort-forgive.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Books are so much better than parchment in the same way that websites are so much better than email.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A person setting metal type" src="https://d33wubrfki0l68.cloudfront.net/bb41e3e2a635d17cad73d9fe3cba57c62f6c62d4/638ad/uploads/essays/on-newsletters/20-printing-form.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>And we’ve all moved to newsletters at the very moment when websites can do amazing things with layout and typography! We finally have grids and beautiful fonts and the wonders of print design on the web for the first time.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Two divers fight an enormous crab" src="https://d33wubrfki0l68.cloudfront.net/1abc74fc74b113262aa240695f50fcc80d019b74/b638a/uploads/essays/on-newsletters/21-spider-crab.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Yet websites are treated as these embarrassing, ugly, ad-riddled things, whilst newsletters have established some kind of prestige for themselves somehow.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Nusretiye Mosque" src="https://d33wubrfki0l68.cloudfront.net/106d88b3c5da825ac8dc6a1ac874db5e9e8be996/6878b/uploads/essays/on-newsletters/23-nusretiye-mosque.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>The web doesn’t have to be this ugly and embarrassing thing though; the web can be made beautiful.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A table floats into the air" src="https://d33wubrfki0l68.cloudfront.net/1bfdd9e583d225092655ab18d64b45b26c1fa7d0/3d305/uploads/essays/on-newsletters/24-table-slipped.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>And I’m saying this as someone who’s spent the better part of the last three years writing emails to strangers—because I feel both liberated and yet also cursed by them. Newsletters are just&hellip;inescapable if you want to be a writer today.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Skull and crossbones" src="https://d33wubrfki0l68.cloudfront.net/50443029f6930c4250393f9d154c587ca4722bf8/6f463/uploads/essays/on-newsletters/25-skull-crossbones.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>But if websites are so great then why did everyone (including me) move to newsletters? Why did blogs die off? Well, there are ten million answers to those questions, but only three I want to focus on.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Two men fight fight with swords" src="https://d33wubrfki0l68.cloudfront.net/a0faea81822bac1b0d6be6078518187a6c4b3de0/5fafe/uploads/essays/on-newsletters/26-bout-stranger.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Newsletters killed blogs because&hellip;</p>
     <ol>
       <li>They’re impossibly easy to publish.</li>
       <li>Your inbox is a notification stream.</li>
       <li>Writers can actually, ya know, get paid.</li>
     </ol>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A man falls from the sky" src="https://d33wubrfki0l68.cloudfront.net/fcd4d1e63bd36aee41defb7378dd08a071d7d8c8/8d506/uploads/essays/on-newsletters/27-de-groof-falling.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Alternatively, websites today&hellip;</p>
     <ol>
       <li>Are difficult to make.</li>
       <li>Can’t notify people of new work.</li>
       <li>Aren’t able to pay writers easily.</li>
     </ol>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A handmade organ" src="https://d33wubrfki0l68.cloudfront.net/5c7f0e88c79599cbed4f73bf2449f25f1bde123e/d41de/uploads/essays/on-newsletters/28-organ.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>These are the main problems today but now, because of newsletters, I look back on writing for the web as this clunky, annoying process in comparison. The machine sure is beautiful but it requires so much damn work to get singing.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="The bottom of the sea" src="https://d33wubrfki0l68.cloudfront.net/22aa7cf975643500375ec3bec1c9ece122506b11/23d58/uploads/essays/on-newsletters/29-bottom-sea.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>So I wonder how we can get the best of both worlds here: the ease of publishing newsletters, with all the beauty and archivability of websites. But what I’m really asking is&hellip;</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A beautiful landscape" src="https://d33wubrfki0l68.cloudfront.net/8a2adc213e90bdf0bb5727d07978a2ab5dc02eb4/8615b/uploads/essays/on-newsletters/30-abbey-mussorie.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>&hellip;how do we make the web for everyone?</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A dog walks down a street with a monocle" src="https://d33wubrfki0l68.cloudfront.net/88460feb9e448b326985ad23aaadab918deea86c/06409/uploads/essays/on-newsletters/31-zoom-in-dog.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Let’s take a closer look.</p>
   </div>
 </div>
 <div class="slide slide-chapter">
   <div class="slide-text">
     <h2>Part One</h2>
     <p>Websites are too damn complicated</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A compositor selects metal letters from a case" src="https://d33wubrfki0l68.cloudfront.net/6cd06270d5ac8ef197524aa764a20f5821cc8fae/995aa/uploads/essays/on-newsletters/32-compositor.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Websites haven’t gotten any easier to make over the past thirty years.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Demons gather in hell" src="https://d33wubrfki0l68.cloudfront.net/aede02a0b877742845b8f896d69203b5e73dcbb7/17af5/uploads/essays/on-newsletters/33-dreadful-din.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>You still need to learn <abbr title="Hypertext Markup Language">HTML</abbr> and <abbr title="Cascading Stylesheets">CSS</abbr> to make a website. You still need to learn about hosting and domain names. You might even be forced to learn what the abbreviation  <abbr title="Content management system">CMS</abbr> stands for, and I simply refuse to curse you with that knowledge.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A gondola falls from the sky" src="https://d33wubrfki0l68.cloudfront.net/5211b81dae7aafdf73db9f9b65adff9400e68a3e/de8fd/uploads/essays/on-newsletters/34-gondola.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>The web was originally intended to be read and written by everyone, but the technical hurdles of setting up a website excludes the vast majority of people. It should be easier so much easier.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A circle of giant men gather around a fire" src="https://d33wubrfki0l68.cloudfront.net/863f11d7c29589cd3e885baf526712314a768f6a/f94e7/uploads/essays/on-newsletters/35-fire-circle.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>I’m not talking about the complexity of building giant web apps here. Even the smallest websites—with nothing more than text—are far too difficult to build.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Looting a pirate ship of its treasure" src="https://d33wubrfki0l68.cloudfront.net/5b9a1ac0facdececbe6c429003fe87866d7f01d9/e0755/uploads/essays/on-newsletters/36-removing-treasure.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>But perhaps we didn’t bother trying to improve writing on the web because we let social networks devour all our words—the archives be damned.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Looting a pirate ship of its treasure" src="https://d33wubrfki0l68.cloudfront.net/8aa7461601d26d2f76f14a46699a197ae85266f3/ffc93/uploads/essays/on-newsletters/37-wolves-wolves.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>The solution? Well, I have a few ideas, but one thing I’m dead certain of is that startups shouldn’t be fixing this for us.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Sea biscuit machine" src="https://d33wubrfki0l68.cloudfront.net/0b4b6d8637de1b732a24fc336ca59420899df97a/6aad8/uploads/essays/on-newsletters/38-sea-biscuit-machine.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>There have been some positive developments in recent years with the likes of static site generators, but again they still feel way too complex to me.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Sea biscuit machine" src="https://d33wubrfki0l68.cloudfront.net/d9a04384e9c2cb195a82c222ec03517d946c8116/5409e/uploads/essays/on-newsletters/39-appeared-flash.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>On this note, not so long ago I stumbled upon a service called <a href="https://blot.im/">blot.im</a> and it showed me what building a website <em>could</em> be like; easy, fast, accessible.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A person walks into a storm" src="https://d33wubrfki0l68.cloudfront.net/921c505b7b23888b8e2c2661df2e451a90427a1a/82859/uploads/essays/on-newsletters/40-pencroff-ran.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>I reckon this is the future we should be striving towards.</p>
   </div>
 </div>
 <div class="slide slide-chapter">
   <div class="slide-text">
     <h2>Part Two</h2>
     <p>RSS is for Nerds</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Two men looking at a book" src="https://d33wubrfki0l68.cloudfront.net/23c048de6a30c109afc7a962bb43b816238d32f5/92745/uploads/essays/on-newsletters/41-unintelligible-writing.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>When you subscribe to a newsletter you don’t have to keep coming back to the source to see if there’s something new. Whenever a writer publishes something then you just get an email.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Two men looking at a book" src="https://d33wubrfki0l68.cloudfront.net/e6c18a91be4dfae5afbd24dc78d04caa4e434013/5f6b2/uploads/essays/on-newsletters/42-my-friend-please.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>The problem with the web is that when you publish something it just sort of disappears from sight. Writers have to spam all the social networks to remind people that they even exist.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A woman looks into a mirror to see a ghostly face look back" src="https://d33wubrfki0l68.cloudfront.net/a301ab2a12d2abb5f8e73726aff7f54210e00795/ad868/uploads/essays/on-newsletters/43-dead-aunt.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>And yet the web sort of has this built-in notification stream and sort of…doesn’t at the same time.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A head rests on a table in a museum" src="https://d33wubrfki0l68.cloudfront.net/af374e5119fc7572c016b5b065ed830d003e1b3c/2bce6/uploads/essays/on-newsletters/44-talking-head.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>It’s called <abbr title="Really Simple Syndication">RSS</abbr>; an ancient, dusty technology that lets you subscribe to a website and see updates as they happen. With an <abbr title="Really Simple Syndication">RSS</abbr> reader app you can see what’s new from your favorite writers.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Fortifications outside the city walls of the Alhambra" src="https://d33wubrfki0l68.cloudfront.net/d1792429d9f2a3a28a1260bb8c1463d536331ceb/2185f/uploads/essays/on-newsletters/45-alhambra-entrance.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Basically my whole political platform is this: <abbr title="Really Simple Syndication">RSS</abbr> is the promised land.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A dog reads the newspaper" src="https://d33wubrfki0l68.cloudfront.net/dd39c33ad7f91cd3937bc381cba38e35ed8a02bd/09875/uploads/essays/on-newsletters/46-reading-news.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>It’s the perfect way to read the web and to keep up to date with things. So much so that I consider my <abbr title="Really Simple Syndication">RSS</abbr> reader (Reeder.app) to be my favorite web browser, not Chrome, Firefox, or Safari.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Manufacturing glass bottles" src="https://d33wubrfki0l68.cloudfront.net/830a5353ef847a92a59f9257e23dca22ccb53c9e/c9088/uploads/essays/on-newsletters/47-manufacture-bottles.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>The problem with <abbr title="Really Simple Syndication">RSS</abbr> is that you need to know that <abbr title="Really Simple Syndication">RSS</abbr> exists, how it works, which websites support it, etc. It’s nothing short of an enormous faff.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A microscope" src="https://d33wubrfki0l68.cloudfront.net/af54d289a7b823eb99090271a6260cb4b4160743/ed9ee/uploads/essays/on-newsletters/48-microscope.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>But it’s not like <abbr title="Really Simple Syndication">RSS</abbr> is brain surgery, the problem is that it’s hidden away and just complicated enough that 99% of folks won’t care about it.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="An enormous steam hammer" src="https://d33wubrfki0l68.cloudfront.net/6210faf1e6db0b8a4dbc3434d7547559e246e8a0/09a03/uploads/essays/on-newsletters/49-creusot-steam-hammer.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>“<abbr title="Really Simple Syndication">RSS</abbr> is far too complex!” you might say. Well, <abbr title="Really Simple Syndication">RSS</abbr>-the-technology today is fantastically popular—it’s the machine that powers podcasts. So why isn’t <abbr title="Really Simple Syndication">RSS</abbr> used for websites if we use it everyday for audio?</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="An enormous steam hammer" src="https://d33wubrfki0l68.cloudfront.net/97f535fa44d3867727163ad7987e6f6cad44dcf1/ec7cc/uploads/essays/on-newsletters/50-halleys-diving-bell.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>I reckon <abbr title="Really Simple Syndication">RSS</abbr> never reached critical scale for websites because it was never built into the browser itself. The failure here wasn’t the technology but the distance between <abbr title="Really Simple Syndication">RSS</abbr> and how we browse the web.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Eads Bridge" src="https://d33wubrfki0l68.cloudfront.net/0eee64b31a37b2f46c9369bbb8c1e87b96bd92b4/15687/uploads/essays/on-newsletters/51-eads-bridge.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Hear me out: if <abbr title="Really Simple Syndication">RSS</abbr> was renamed, rebranded, and brought to the surface of the browser then I expect legions of people would adore it. No longer would you have to give all these strangers your email address to sign up for the newsletter. </p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A skeleton pursues a man on a bobsled" src="https://d33wubrfki0l68.cloudfront.net/885a7db651ccd1c46f27bb0dfd5ba3ea8f482e61/2f049/uploads/essays/on-newsletters/52-demon-pursuer.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>And if we could subscribe to websites easily then the web itself might not feel quite so forgettable.</p>
   </div>
 </div>
 <div class="slide slide-chapter">
   <div class="slide-text">
     <h2>Part Three</h2>
     <p>Paying writers is too damn hard</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A ghostly figure haunts a woodsman" src="https://d33wubrfki0l68.cloudfront.net/dde81c62cb9622bca205d421b22c72cb4bbc2cd6/bae94/uploads/essays/on-newsletters/53-mercury-woodman.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>This has been called the original sin of the internet. Since you can’t pay someone directly through the browser, the thinking goes, then all these other hacks pop up to squeeze money out of folks; invasive and ugly advertising, privacy-breaking data collection, etc. </p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A room full of people clap" src="https://d33wubrfki0l68.cloudfront.net/171c1c031c0bb575c3c97d04a3abebd67c51ee67/b37df/uploads/essays/on-newsletters/54-gun-club-meeting.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>If you have enough technical knowledge or a big enough following then you can build a subscription service for your website. This isn’t possible for a lot of writers though.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A diamond boring machine" src="https://d33wubrfki0l68.cloudfront.net/fc0441cc652ec765212fce76b4681000a4416494/d2268/uploads/essays/on-newsletters/55-diamond-boring-machine.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>But why should subscribing to a website be any more complex than subscribing to a newsletter? Why do I have to go through Substack or Patreon or the Kindle as a middleman?</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A diamond boring machine" src="https://d33wubrfki0l68.cloudfront.net/9d6a66b45c875b2d0e20f34e72a9b8ae102be9b6/bc47a/uploads/essays/on-newsletters/56-corpse-candles.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Look—I adore these services because they open the doors for so many new writers and buck wild stories. But that’s only because the web itself is so damn difficult to make work as an independent publishing platform.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A man is pushed off a gangplank" src="https://d33wubrfki0l68.cloudfront.net/66c362c4b819a6327854a1b28857dd73cfac5532/49564/uploads/essays/on-newsletters/57-walking-plank.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Paying and subscribing to a writer’s work should be one click away, without having to go through a middleman who takes a big percentage off the top.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img class="slide-img__coins" alt="Coins" src="https://d33wubrfki0l68.cloudfront.net/679a7dfc3d46f1165bfc732d13669c5711ef410b/e8a6e/uploads/essays/on-newsletters/58-coins.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>There are neat developments in this space: services like Coil or web browsers like Puma are worth paying attention to because they’re trying to upend the way that money is distributed on the web.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="" src="https://d33wubrfki0l68.cloudfront.net/9f9a6564620437a47899dc96a111f648424a9665/99575/uploads/essays/on-newsletters/59-dragged.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>There’s also, well, brace yourself: the Web Monetization <abbr tite="Application programming interface">API</abbr>. That sounds scary! But I think it’s where things get truly interesting (although it’s still far too complicated for most writers to benefit from).</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A painter at work" src="https://d33wubrfki0l68.cloudfront.net/7587591963c6c5d1669fd5daf0d73d499647a857/29303/uploads/essays/on-newsletters/60-painter-at-work.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>My point here is that being able to pay folks easily through the browser could open the door for all sorts of other artists, not just writers. </p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A young boy rides a strange contraption" src="https://d33wubrfki0l68.cloudfront.net/427f96f06a8157a19880aa6b7bfa2d27fa34aba7/f38ab/uploads/essays/on-newsletters/61-deghens-machine.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Also, writers choose a newsletter service like Substack because the business model is straightforward. I just sort of wish this infrastructure was built into websites themselves.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A man is led into a secret door by the devil" src="https://d33wubrfki0l68.cloudfront.net/ba0c9d16d0e01a612289a214e4f11b78ccb26353/65f05/uploads/essays/on-newsletters/62-stealing.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>My point is this: there’s a viable alternative to newsletters if we fill in all these gaps.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Two men float in a balloon" src="https://d33wubrfki0l68.cloudfront.net/62fc73d6f32670ac7d4d0ad9be050123d329816f/c6aee/uploads/essays/on-newsletters/63-altitude-experiments.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>All I know is that the web today is not made for us. It’s no longer made for people to send charming bits of texts to strangers. </p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A person in a very strange underwater suit" src="https://d33wubrfki0l68.cloudfront.net/e63d59939ea14f0af780cf611c505de0e7c2ff18/24dbb/uploads/essays/on-newsletters/64-klingerts-diving-machine.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Instead, I see the web as this public good that’s been hijacked by companies trying to sell us mostly heartless junk.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Knights storm a castle" src="https://d33wubrfki0l68.cloudfront.net/951638265d560f2edf87fbde65c885007fd67087/00fd1/uploads/essays/on-newsletters/65-scotch-soldiers.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>The web today is built for apps—and I think we need to take it back.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Knights storm a castle" src="https://d33wubrfki0l68.cloudfront.net/9b1770c131eee0001fae9ed4daa918d6dc3efb0b/ddbd6/uploads/essays/on-newsletters/66-time-zone-watch.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Because there are so many break-ups and coffee beans to write about! There are stories about clocks and Northumberland flower gardens waiting to be recorded, gift-wrapped, and delivered to us!</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A woman reads a letter" src="https://d33wubrfki0l68.cloudfront.net/8b43b25d450b70601565f2208f15e12e4e94441a/43b84/uploads/essays/on-newsletters/67-imogen.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>What really excites me about the sudden popularity of newsletters is that it shows us how people desperately want this kind of writing still. They value the web in the same way that I do.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A monster attacks a ship" src="https://d33wubrfki0l68.cloudfront.net/bbb7dc5e7515a24e1111fe1ba9398ef4744c44f2/8e05f/uploads/essays/on-newsletters/68-arm-glided.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>What this also shows me is that we haven’t given everything up to social networks yet. This makes me hopeful&hellip;</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A monster attacks a ship" src="https://d33wubrfki0l68.cloudfront.net/3f8c5b9e0f6632d5a577439aef737517c9f45462/c73bc/uploads/essays/on-newsletters/69-electrical-devices.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>&hellip;because the web is still unfinished and there’s so much work left to do.</p>
   </div>
 </div>
 <div class="slide slide--empty"></div>
 <div class="slide">
   <div class="slide-img">
     <img alt="Making a toast at dinner" src="https://d33wubrfki0l68.cloudfront.net/5f7ab537a82a544e7e0476506c67f887d3f23add/ccb64/uploads/essays/on-newsletters/70-toast.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Special thanks to <a href="https://www.oldbookillustrations.com/">Old Book Illustations</a> for all these lovely woodcuts and metal engravings. Also thanks to Lucy Bellwood, Celine Xu, Jez Burrows, Tori Hinn, Ali Burnett, Crick, and the Letterform Archive for the <a href="https://shop.letterformarchive.org/products/aluminia-fonts?variant=7014645497892">LfA Aluminia</a> type family.</p>
   </div>
 </div>
 <div class="slide">
   <div class="slide-img">
     <img alt="A man saying goodbye" src="https://d33wubrfki0l68.cloudfront.net/f42cfe7701cea3ef92ab5a172ac2e68b418ef8eb/f07fa/uploads/essays/on-newsletters/71-after-dark.jpg" loading="lazy"/>
   </div>
   <div class="slide-text">
     <p>Now go away.</p>
   </div>
</div>
