title: Journal de f6k, vol. 12 num. 13
url: http://shl.huld.re/~f6k/log/vol12/13-l-administration-publique-et-moi.html
hash_url: dd8f6ee1a59a052e72c5e1f5f8c5fc39

<p><strong>Mar. 14 sept. 2021, l’administration publique et moi</strong>. — ¶ D’aussi loin que je me souvienne, j’ai toujours eu des problèmes avec l’administration publique. Rien de très grave, c’est simplement que, pour une raison que je n’ai jamais vraiment compris, en plus de jouer parfois de malchance, je ne rentre pas correctement dans les cases. Je me retrouve donc très souvent dans des situations plus ou moins ubuesques.

</p><p>J’ai des exemples à foison mais pour illustrer un peu je pense à cette fois où l’on m’avait demandé de prouver que je n’avais pas d’emploi alors que j’étais étudiant (donc non inscrit à Pôle emploi), ou encore — plus récemment — qu’on me demande une attestation de la préfecture démontrant que ma femme a le droit de travailler depuis cinq ans alors que l’on venait d’établir qu’elle était sur le territoire français depuis seulement trois ans.</p>

<p>Le pire qui m’est arrivé je pense est lorsque je me suis rendu compte un jour que je n’avais plus de dossier à la sécurité sociale — on trouvait mon numéro mais rien de plus (c’est une longue histoire que je raconterai peut-être un jour). Heureusement au bout de quelques années — entre période de défaitisme, de fatalisme, de « bof, je fais sans depuis assez longtemps alors, bon, je m’en fou maintenant », et parfois quelques relents d’espoir — j’avais finalement trouvé une personne qui avait pris sur elle de pousser l’investigation plus loin (je crois par curiosité) et avait fini par me retrouver dans les archives à Paris. Oui, les archives centrales. Avec les morts.</p>

<p>Je ne sais pas pourquoi on me demande très souvent des choses impossibles, ni pourquoi mon cas se perd parfois dans les limbes administratives. Et je fais régulièrement des sortes de sondage autour de moi à ce sujet, mais je n’ai jamais rencontré personne qui se retrouve dans ce genre d’impasse — même si je ne doute pas qu’il y en a, quelque part.</p>

<p>Évidemment il y a toujours une façon de se sortir de ces labyrinthes kafkaïens pour peu que l’on puisse avoir un contact avec une personne. Cela prend parfois beaucoup (beaucoup) de temps et d’explications mais cela reste possible. Sauf que depuis quelques années, avec la dématérialisation qui va bon train, je me retrouve systématiquement à ne pas pouvoir rentrer dans les cases binaires des formulaires administratifs en ligne. Or, très souvent, la procédure implique de d’abord tenter de gérer les choses par ordinateur avant de pouvoir avoir une véritable personne en face de soi. Dès lors, je perds de plus en plus de temps au fur et à mesure des années.</p>

<p>Mais depuis quelques mois j’ai trouvé une sorte de parade à cela. Je me fais simplement passer pour un analphabète numérique. Étant donné que je sais que, peu importe les démarches que je souhaite réaliser, il y a de fortes chances pour que je ne rentre pas dans les cases, j’arrive ainsi à établir les dossiers avec une véritable personne qui peut prendre en compte mes spécificités sans avoir, avant, à perdre du temps auprès d’une machine.</p>

<p>Et je me suis rendu compte, à l’inverse de ce que l’on peut lire parfois, qu’il existe toujours une voie très accessible pour parler à une personne. Effectivement, ces chemins ne sont pas mis en avant puisque l’État souhaite avant tout pousser les démarches en ligne afin de décharger autant que possible le travail des fonctionnaires.</p>

<p>D’ailleurs, je ne sais pas s’il y a un lien de cause à effet bien avéré mais j’ai remarqué que, depuis qu’on nous enjoint à tout faire via nos machines personnelles, lorsque l’on arrive à avoir des êtres humains, ils sont beaucoup plus détendus qu’avant, beaucoup moins ronchons et/ou stressés. Très souvent même, je les trouve souriants et rieurs (même à la direction générale des finances publiques !). J’imagine que cela doit avoir un effet positif sur le moral d’avoir beaucoup moins de gens perdus, voir râleurs et/ou grossiers dans le pire des cas, en face de soi au quotidien.</p>

<p>Je me souviens de la dernière entrevue de Benjamin Bayart pour Thinkerview où, justement, il parlait des nouvelles frictions que les démarches en ligne provoquaient — notamment quand, comme moi, on rentre peu souvent dans les cases préformatées des formulaires. Selon mon souvenir, il mettait en garde contre une société qui ne proposerait que cette manière de « dialoguer » avec les services publics.</p>

<p>Si je le suis dans cette critique, il faut quand même admettre que l’État français vis-à-vis des administrés continue de maintenir des accès à de véritables fonctionnaires. Certes, il n’en fait pas la promotion mais ces accès existent et ils sont parfaitement fonctionnels. Et je doute qu’on arrive réellement un jour à n’avoir que des contacts qui ne passeraient que par des machines et des formulaires en ligne.</p>

<p>Car j’imagine qu’il y a quand même une masse assez conséquente de personnes dans mon cas, ou qui ont de véritables difficultés avec les outils numériques. Supprimer la potentialité d’un contact humain entraînerait à coups sûrs de petites catastrophes individuelles dont je ne doute pas vraiment que les services publics souhaitent avant tout éviter.</p>
