title: Bilan des ventes de l'ebook AngularJS
url: http://blog.ninja-squad.com/2014/09/23/bilan-des-ventes-ebook-angularjs/
hash_url: 5041bdbb39447a4ddd8d047dded12893

<div class="post-content"><p>Après une <a href="/2014/09/02/devenez-un-ninja-avec-angularjs-ebook/" title="La genèse du livre Devenez un Ninja avec AngularJS">longue et laborieuse genèse</a>, Ninja Squad a finalement mis en vente son premier livre : un <a href="https://books.ninja-squad.com/" title="Ebook AngularJS à prix libre et pour une bonne cause, par Ninja Squad">ebook sur AngularJS</a>.<br/>
Si nous n’en sommes déjà pas peu fiers, il nous paraît aussi intéressant de vous faire un bilan sur les ventes. Car, caractéristique notable qui n’aura échappé à personne : il est vendu à <strong>prix libre</strong>, et en soutien optionnel à une cause caritative (<a href="https://www.humblebundle.com/">Humble Bundle-style</a>).</p>

<p>Alors, est-ce que ça marche un prix libre ?</p>

<h2 id="show-me-the-money">Show me the money!</h2>

<p>On savait en sortant ce livre qu’on ne rentabiliserait jamais le temps passé à sa rédaction. Pour tout vous dire, on pensait n’en vendre qu’une vingtaine sur l’année, à nos seuls supporters les plus fidèles. On savait que l’amour ne serait pas plus fort que la répulsion des galimatias techniques pour que nos proches se sentent obligés de l’acheter.</p>

<p>Mais on ne le sortait pas pour qu’il soit rentable. Comme d’habitude, on l’a fait sans trop réflechir, parce que ça nous semblait classe, même si ça demandait beaucoup de travail sans facturation.
Et si cela convertissait de nouveaux enthousiastes, on aurait été ravi de les aider grâce à notre super formation (qui bénéficie de <a href="/2014/09/18/formations-prix-reduit/" title="Les formations Ninja Squad à prix réduit pour les Héros">la réduction pour les Héros</a>).
On était aussi content de tester la vente en ligne directe de nos propres produits, sur un site fait à la main : <abbr title="Do It Yourself, bricole le toi-même">DIY</abbr> ! C’est notre ADN, ce qui fait qu’on aime ce métier de développeur. Et vivre de nos propres créations est une envie qui nous titille de longue date.</p>

<p>Bref, on annonce le livre et le site de vente, qui propose le prix libre et l’action caritative, le 2 septembre 2014 à 11H. Et là, <em>pouf-pouf</em>, la magie opère :
<br/>
<br/></p>

<p id="chart_ventes"/>

<p><br/>
<br/>
87 ventes sur une première petite journée, pour pas loin de 1000€ HT ! On était déjà aux anges.</p>

<p>Bien sûr, ce rythme a très vite chuté, pour atteindre des volumes assez dérisoires passé la première semaine. On ne sait effectivement pas tellement communiquer en dehors de notre cercle communautaire. On constate un petit pic le 8 septembre, quand on a finalement ajouté une version MOBI, en plus des EPUB et PDF.</p>

<p>A ce jour du 23 septembre 2014, après trois semaines, on a fait <strong>4300 visiteurs unique, et 395 ventes pour un total de plus de 3900€ HT</strong>.</p>

<p>L’autre bonne nouvelle, c’est qu’on a aussi récolté <strong>plus de 1200€ pour l’association</strong> <a href="http://www.docteursouris.fr/">Docteur Souris</a>. \o/</p>

<p>Pour nous, c’était inespéré.</p>

<p>On peut dire que ça a fonctionné. Mais si le prix est libre, combien donnent les acheteurs ?</p>

<h2 id="taurais-pas-2-eurosnbsp">T’aurais pas 2 euros ?</h2>

<p>On a certes choisi un prix libre, on a certes fourni un ebook sans aucun DRM, mais on ne voulait pas le donner gratuitement : c’est notre bébé, notre sueur, notre travail. Pour obtenir le livre, il faut donc rentrer sa carte bleue, et payer un minimum de 2€.</p>

<p>Voici la répartition des prix donnés librement par les acheteurs :
<br/>
<br/></p>

<p id="chart_tarifs"/>

<p><br/>
<br/></p>

<p>Attention, l’échelle est logarithmique.</p>

<p>On constate plusieurs choses :</p>

<ul>
  <li>Seulement 1/5 des acheteurs donnent le prix minimum. Je trouve ça magique : ils font l’effort de faire un geste et de récompenser notre travail et l’association. Voilà de quoi redonner foi dans l’Humanité.</li>
  <li>La majorité des acheteurs conservent le prix par défaut. Nous l’avions initialement valorisé à 10€ (<code>D1</code> sur le graphe). Puis au bout d’une semaine, pour voir, nous l’avons positionné à 20€ (<code>D2</code> sur le graphe). La proposition initiale a donc beaucoup de poids dans le choix de l’acheteur. C’est surprenant, mais bon à savoir ! :p </li>
  <li>Quelques rares personnes ont donné des tarifs démesurés : 30€, 50€. Il faut avouer que ce sont pour l’essentiel des connaissances.</li>
  <li>Et enfin, observation la plus importante : sept personnes ont donné 8,33€ HT (<code>P</code> sur le graphe), probablement pour payer 10€ TTC tout rond. Ne négligez donc pas la proportion de la population souffrant de <abbr title="Troubles Obsessionnels Compulsifs">TOCs</abbr> :p.</li>
</ul>

<p>OK, donc le livre se vend bien, les gens sont prêts à payer un prix honnête. Mais alors, pourquoi ne pas le sortir chez un éditeur ?</p>

<h2 id="et-les-maisons-dditionsnbsp">Et les maisons d’éditions ?!</h2>

<p>Si ce livre s’est bien vendu - du moins à notre petite échelle - on pourait regretter de ne pas l’avoir sorti dans le circuit traditionnel, pour qu’il soit en vente partout et bénéficie du pouvoir de promotion de l’éditeur et des distributeurs.</p>

<p>Si la question ne s’était pas posée parce qu’on voulait le faire en mode DIY, par curiosité, nous avons interrogé des amis qui ont déjà sorti des livres techniques de références par le circuit traditionnel.</p>

<p>Tout d’abord, <a href="https://twitter.com/ndeloof">Nicolas De Loof</a> pour le livre <a href="http://www.amazon.fr/dp/2744024945">Apache Maven</a> écrit avec <a href="https://twitter.com/aheritier">Arnaud Héritier</a>.</p>

<p><strong>Combien avez-vous touché pour ce livre ?</strong></p>

<blockquote>
  <p>On a touché chacun ~1500€ je crois, soit 1 euro par exemplaire - au pourcentage, divisé par deux imposable tout ça, soit de quoi ne pas avoir envie de recommencer :)</p>
</blockquote>

<p><strong>Pour vos prochains livres, voulez-vous continuer de passer par un éditeur ?</strong></p>

<blockquote>
  <p>Certainement pas. J’ai d’ailleurs fait l’erreur d’accepter pour Packt un livre sur cloudbees (déjà obsolète) et ça a été un enfer.
Pearson nous laissait faire relativement à notre sauce avec un unique contact chez eux, ça a pas mal aidé.
Chez Packt j’ai changé 3 fois de responsable du projet et été en contact avec 12 personnes différentes, dont un relecteur qui a commencé au chapitre 8 et indiqué “ce n’est pas très clair, il faudrait introduire ces notions” (ou lire les chapitres précédents ?)</p>
</blockquote>

<p>Ensuite <a href="https://twitter.com/agoncal">Antonio Goncalvès</a> pour sa <a href="http://antoniogoncalves.org/category/books/">série de livres sur Java EE</a>. Voici le récit de son expérience :</p>

<blockquote>
  <p>Pour faire simple, le monde de l’édition est à la ramasse (j’ai bossé directement avec Eyrolles et APress et je sais ce qui se passe derrière PackT et Oreilly… ils font tous pareil) : ils ont de moins en moins d’employés, la qualité chute, le passage au numérique se fait aux forceps, le suivi est miséreux, la relecture quasi inexistante et les contraintes multiples.
Pour la rémunération, c’est simple : l’auteur touche 8/10/12% du prix… EDITEUR !!! Donc, mon livre est à 49$, prix éditeur 22$ et moi je touche 2.2$ (c’est à dire 1.8€). Le règlement se fait au trimestre, et t’es content de toucher tes 2.000€.</p>
</blockquote>

<p>Moralité : des auteurs reconnus, sortant un livre de référence sur des technologies universellement utilisées, n’ont pas gagné plus d’argent que nous avec ce modeste livre vendu par nous-même dans des proportions infiniment plus faibles. Et au-delà de la rémunération, ils ont mal vécu leur relation éditeur. Suite à notre discusssion, Antonio Goncalvès vient d’ailleurs de publier <a href="http://antoniogoncalves.org/2014/09/16/the-uncensored-java-ee-7-book/">un article édifiant sur la censure exercée par son éditeur</a> qu’il gardait sous le coude depuis plus d’un an.</p>

<p>Si c’est donc pour ne pas gagner plus, et subir des pressions éditoriales, nous ne voyons pas l’intérêt de passer par le circuit traditionnel de l’édition. Encore un domaine qui souffre de la transition au numérique, comme le soulignait Antonio, et semble désormais obsolète. Un éditeur prend une marge démesurée pour lutter contre le piratage et vous offrir une exposition. Nous avons pourtant constaté avec cette expérience de livre technique auto-édité qu’on peut vraiment vendre des produits numériques sans DRM, et que Twitter et Google nous amenant sur notre site valent dans notre cas une exposition tout aussi importante que celle des distributeurs traditionnels. Alors imaginez si vous savez faire des <em>landing pages</em> bien plus jolies et vendeuses que <a href="https://books.ninja-squad.com">la nôtre</a> ! :p</p>

<p>Vous savez ce qu’il vous reste à faire pour votre prochain livre : DIY ! \o/</p>

</div>
