title: Exception française
url: http://aljes.me/index.php?article=2015-1218-Exception%20fran%C3%A7aise
hash_url: 53ab7cbafc2e26bdb9e75a90d2cf77b0

<p>Il existe un misonéisme latent dans nos sociétés. On pourrait croire que c’est un phénomène nouveau, un contrecoup de l’accélération indéniable des changements techniques et culturels, mais il n’en est rien. Internet et le jeu vidéo font face aux mêmes résistances que la télévision, la radio ou le cinéma avant eux.</p>

<p>À cette tentation conservatrice, la France adjoint un étonnant <sup id="fnref:1"><a href="#fn:1" rel="footnote">1</a></sup> rejet des professions créatives… Combien de fois ne m’a-t-on pas demandé si je ne préférerais pas m’orienter vers un ‹ vrai métier ›… Comme s’il était étrange, voire malsain, de joindre l’utile à l’agréable, de se faire plaisir en travaillant plutôt que de suer sang et eau pour gagner sa vie… Pourtant, je n’ai rencontré ce concept qu’en France. Ailleurs, le <em>game design</em> est un métier comme un autre, honorable, voire <em>cool</em>… Longtemps, cette exception culturelle française <sup id="fnref:2"><a href="#fn:2" rel="footnote">2</a></sup> fut pour moi une énigme. Cependant, j’ai fini par trouver une hypothèse.</p>

<p>Je vous avais <a href="http://aljes.me/index.php?article=2014-0820-Photographie">déjà</a> <a href="http://aljes.me/index.php?article=2015-0826-Du%20V%C3%A9ganisme,%20de%20l%E2%80%99impression%20cellulaire%20et%20du%20vocabulaire%20gustatif%E2%80%A6">parlé</a> de cette idée selon laquelle le langage influe notre pensée plus qu’on n’aimerait l’admettre. Je crois que nous avons là un nouvel exemple de ce phénomène. En effet, on dit des créatifs qu’ils travaillent dans le ‹ divertissement ›. Le ‹ divertissement ›, vous y songez ? Petit rappel de définition <sup id="fnref:3"><a href="#fn:3" rel="footnote">3</a></sup>, si vous le voulez bien :</p>

<blockquote>
  <p>Du latin <em>divertere</em>, détourner. […] Ce qui détourne des choses sérieuses. […] Récréation, amusement. […] Occupation plus ou moins agréable qui détourne l’homme de lui-même […]</p>
</blockquote>

<p>Est-il besoin d’ajouter quoi que ce soit ? Comment a-t-on pu en arriver à définir ce qui nous re-crée, ce qui nous fait naître à nouveau, comme une diversion, comme un oubli de soi ? Je trouve ça dramatique.</p>

<p>En comparaison, s’amuser, c’est ne pas muser, c’est-à-dire ne pas flâner, ne pas perdre son temps… En bref, être actif. Vivre. Et en anglais, l’<em>entertainment</em> consiste à… s’entretenir. Là où les Anglo-saxons voient une activité bénéfique et nécessaire au bien-être humain, nous avons réussi à déceler une diversion, quelque chose qui nous éloigne de notre nature qui consiste à… À quoi, au vrai ? À se morfondre dans un métro-boulot-dodo mortifère ?</p>

<p>On a un problème. Un gros problème.</p>

<div class="footnotes">
<hr />
<ol>

<li id="fn:1">
<p>C’est assez perturbant, quand on connaît la réputation de la France en matière de mode, de cuisine, de musique… et ses ambitions quant au cinéma ou à la littérature… Dans beaucoup de langues, d’ailleurs, l’expression ‹ joie de vivre › est prononcée telle que, non traduite… Vraiment, vue de l’étranger, cette incohérence française est pour le moins surprenante.&#160;<a href="#fnref:1" rev="footnote">&#8617;</a></p>
</li>

<li id="fn:2">
<p>Certains trouveront cruel de rappeler ici le désastre de la création française à destination du grand public. Pourtant, ça en vaut le coup : n’avez-vous pas remarqué qu’il ne reste que deux genres, le drame social (une catastrophe) et la comédie (tantôt réussie, tantôt catastrophique) ? Ça m’a frappé, quand l’un de mes amis indiens m’a demandé quel film français je lui conseillerais, que je n’aie aimé dans cette catégorie que des comédies, voire des farces.</p>

<p>On me rétorquera qu’il y a des exceptions. Il y en a, c’est vrai. On me citera <em>Le Fabuleux Destin d’Amélie Poulain</em> en exemple. Il revient toujours, quasi seul, quand je parle de ce sujet. Un seul film, qui a quatorze ans en prime. Elle fait belle figure, l’exception culturelle française…&#160;<a href="#fnref:2" rev="footnote">&#8617;</a></p>
</li>

<li id="fn:3">
<p>Définitions du Wiktionnaire pour <a href="https://fr.wiktionary.org/wiki/divertissement">divertissement</a>, <a href="https://fr.wiktionary.org/wiki/muser">muser</a>, <em><a href="https://fr.wiktionary.org/wiki/entertainment">entertainment</a></em>.&#160;<a href="#fnref:3" rev="footnote">&#8617;</a></p>
</li>

</ol>
