title: Blogrolls et blogs
url: https://open-time.net/post/2016/12/02/Blogrolls-et-blogs
hash_url: a89f7047dac51a4ce9c24609c903bfed

<blockquote><p>Les derniers billets de Thierry Crouzet étaient assez pessimistes, et puis celui-ci donne des pistes pour améliorer la situation. En remettant notamment à l’ordre du jour l’usage de la blogroll, ce réseau social numérique avant l’heure. Je l’avais supprimée de cet espace car ce n’est pas évident à maintenir (techniquement et émotionnellement) et je trouve que mon OPML est trop personnel pour le publier fréquemment.</p>
<p>
<span class="signature">David <span class="author">Larlet</span>, <em><a href="https://larlet.fr/david/blog/2016/blogrolls-decouverte/">Blogrolls et découverte</a></em></span></p></blockquote>


<p>Je viens de lire <a href="https://larlet.fr/david/blog/2016/blogrolls-decouverte/">un petit article</a> chez David Larlet qui réagi lui-même à la lecture <a href="http://tcrouzet.com/2016/12/01/comment-sauver-notre-web/">d’un article</a> de Thierry Crouzet qui se demandait comment sauver notre web, le personnel, celui qui perdure dans l’ombre des réseaux sociaux. L’idée de réactiver la <em>blogroll</em> est dans l’air, puisque justement, dans la petite liste (une douzaine de blogs) qu’il cite, <a href="https://nrkn.fr/blog/2016/11/27/ca-semble-fonctionner/">un d’entre eux</a> est en train de développer <a href="https://nrkn.fr/blog/2016/11/20/ces-liens-qui-nous-unissent/">une solution technique</a> qui s’appuie dessus.</p>


<p>Par curiosité, et parce que je m’occupe du développement de Dotclear depuis quelques années, et parce que je blogue sans discontinuer, et même quotidiennement depuis encore plus longtemps, je suis allé lire et observer les coulisses des derniers billets publiés sur chacun de ceux qui sont cités.</p>


<p>Sur les douze premiers, j’en ai compté <strong>trois</strong> seulement sur lesquels il n’est nul besoin de sortir du contexte de lecture pour réagir, on peut y laisser un commentaire — modéré ou non je n’ai pas essayé — directement sur la page concernée.</p>


<p>Sur ces douze, j’en ai compté <strong>quatre</strong> seulement — et les <strong>trois</strong> précédents en font partie — pour lesquels on peut, comme je pourrai tenter de le faire une fois ce billet publié, utiliser le système de <em>pingback</em> ou <em>webmention</em> pour « lier » ce que j’aurais écrit ici en réaction ou en relation avec leurs propos.</p>


<p>Malheureusement d’ailleurs, je ne pourrais pas commenter chez David, ni même utiliser un <em>pingback</em>/<em>webmention</em>/<em>trackback</em> (rétrolien) pour lui signaler mes propos ; et c’est je pense une des raisons qui fait que <strong>la</strong> blogroll des blogs s’appauvrit et qu’elle disparait sous l’horizon visible.</p>


<p>Nous avons l’habitude, chez Dotclear — j’entends par là ceux qui s’intéressent de près ou de loin à ce logiciel et qui l’utilisent pour publier —, tous les ans au moment de l’anniversaire de la sortie de la première version publique, le 13 août, de faire une fête des <em>trackbacks</em> (système qui est l’ancêtre des <em>pingbacks</em> et <em>webmentions</em><sup>[<a href="#wiki-footnote-1" id="rev-wiki-footnote-1">1</a>]</sup>. C’est plus ou moins réussi, notablement parce que le nombre de blogs qui tournent encore se réduit, en tout cas chez les copains, et que parfois on oublie de relancer l’idée, comme en 2016, mais ça maintient une sorte de lien sinon affectif au moins d’affinité.</p>


<p>David indique aussi que son « OPML » (aka sa blogroll) est trop personnelle pour pouvoir la publier. Je suppose qu’il parle de la liste des gens qu’il suit, probablement comme moi, à l’aide d’un agrégateur RSS/Atom et je suis tout à fait d’accord avec lui. Je ne publierai pas non plus mon « OPML » sans au préalable y avoir fait un peu de ménage — spécialement parce qu’avoir quelques liens « morts » ou inactifs n’est pas gênant côté agrégateur mais peut l’être lorsqu’on l’expose publiquement sur un blog.</p>


<p>De plus, maintenir une blogroll n’est pas facile, rien n’est automatique — encore un truc à développer si ça n’existe pas encore —, et c’est aussi une des raisons pour laquelle elle disparait, comme ça a été le cas ici même pendant très longtemps. Cela dit, je viens de la réactiver et je commence à l’alimenter petit à petit ; elle est encore incomplète ce matin. Elle est cependant visible sous le titre « Tribu », quelque part sur cette page.</p>


<p>Un autre aspect de la blogroll dont il faut aussi tenir compte est l’impact humain qu’elle peut avoir. Va-t-on peiner quelqu’un qui ne s’y trouve pas et penserait devoir y être et vice-versa d’ailleurs. Cette liste, publique, visible en permanence le plus souvent, est soumise au jugement de celui qui la consulte. Sans compter l’égo ou les égos qui viennent se rappeler à votre bon souvenir de blogueur : le visiteur qui clique sur un des liens de ma blogroll reviendra-t-il ici ou sera-t-il perdu à jamais ?</p>


<p>La blogroll est une bonne idée. Les blogs avec la possibilité de commenter aussi, tout autant que ceux qui permettent de les rétrolier. C’est la raison pour laquelle je maintiendrai ces possibilités dans Dotclear et ici même ; je trouve juste un peu dommage que les deux-tiers des blogs se ferment à autrui en n’ouvrant pas ces possibilités. Pour moi, sortir du navigateur ou juste de la page, ouvrir un mail, rappeler du coup le contexte de sa réaction (à coup de copier-coller entre le billet et le mail), etc, est rébarbatif le plus souvent.</p>


<p>Peut-être que je suis qu’un vieux râleur feignant, un <em>footer de merde</em> quoi !</p>
