title: Ninja Squad : Bilan des ventes de l’ebook AngularJS
url: https://n.survol.fr/n/ninja-squad-bilan-des-ventes-de-lebook-angularjs
hash_url: c91860f38ed5d3985fa63805df9ec984

<div class="entry-content">
<p>On m’a montré<a href="http://blog.ninja-squad.com/2014/09/23/bilan-des-ventes-ebook-angularjs/"> le retour de Ninja Squad</a> concernant leur ebook sur AngularJS.</p>
<p>Premier retour : Bravo. J’ai étudié la possibilité de faire quelque chose de similaire, et je sauterai probablement le pas si j’écris un nouveau livre. Ils l’ont fait, l’expérience a été positive pour eux, et ils ont eu une rémunération non négligeable. Bref, bravo.</p>
<p>Très heureux de voir aussi que les lecteurs sont prêts à soutenir l’initiative, et pas payer le prix plancher à chaque fois. Ça commence à être connu sur les humble bundle, mais c’est agréable à chaque fois qu’on le confirme.</p>
<p>Maintenant vu qu’on m’a pointé le billet, ça vaut le coup de démonter tout le discours parce que ça va induire trop de monde en erreur.</p>
<h3>Tout d’abord le prix libre</h3>
<p>Tous les auteurs ne se seraient pas mis à risque ainsi. Ils l’ont fait, bien fait, avec succès. Bravo.</p>
<blockquote><p>caractéristique notable qui n’aura échappé à personne : il est vendu à prix libre</p></blockquote>
<p>Aïe, c’est illégal.</p>
<p>En France, le prix la loi impose de fixer un prix pour le livre, et il est interdit de vendre à un autre prix (c’est un peu plus complexe que ça sur des cas particuliers mais on peut s’arrêter à ça concernant notre exemple).</p>
<p>Difficile du coup de recommander l’initiative de Ninja Squad.</p>
<p><a href="https://n.survol.fr/n/et-si-oui-mais-en-fait-non">J’avais exploré un peu le sujet</a>. Le don est quasiment exclu dans ce cas. Une possibilité est de faire plusieurs éditions à des prix échelonné sur la fourchette probable, avec du contenu légèrement différent (images supplémentaires, préface en plus, formats en plus, couverture de couleur différente, etc.). Une autre serait de vendre en bundle un dessin, un autographe, enfin quelque chose qui lui serait à prix libre à côté du livre à prix plancher fixe.</p>
<p>Ça reste de toutes façons très artificiel et je ne garantis pas l’idée inattaquable juridiquement.</p>
<h3>Ensuite les revenus</h3>
<p>4000 € HT ce n’est pas rien. Il y a plein d’auteurs qui effectivement gagnent moins que ça. Bref, encore une fois bravo.</p>
<blockquote><p>on a fait 4300 visiteurs unique, et 395 ventes pour un total de plus de 3900€ HT</p></blockquote>
<p>Attention tout de même, ici on ne parle pas de gain « auteur » mais de gain « entreprise ». Quand l’éditeur vous verse 4000 €, il ne reste que l’impôt sur le revenu à payer. Ici c’est la structure qu’ils ont choisi qui encaisse. Il faut payer l’impôt sur les sociétés, et probablement des charges et cotisations avant que ça arrive dans la poche de l’auteur. Dans le meilleur des cas (auto-entrepreneur) c’est 20% forfaitaires environ. Il ne reste donc au mieux que 3200 € en réalité.</p>
<p>D’un autre côté ils ont facturé à 20% de TVA, et je ne comprends pas du tout pourquoi. Le livre, y compris numérique, c’est une TVA à 5%. Ils ont donné 15 points de marge à l’État, gratuitement, au lieu de les garder pour eux. Bref, ils ont eux 3 200 € en poche mais avec le bon taux de TVA ça aurait effectivement pu être dans les 4 000 €.</p>
<blockquote><p>Moralité : des auteurs reconnus, sortant un livre de référence sur des technologies universellement utilisées, n’ont pas gagné plus d’argent que nous avec ce modeste livre vendu par nous-même dans des proportions infiniment plus faibles.</p></blockquote>
<p>Foutaises !</p>
<p>Toutes proportions gardées parce que j’ai publié en papier, mais mon gain total sur mon premier livre, donc avant que je ne sois connu, a probablement été d’environ 40 000 € au total. On était deux, donc le gain du livre était de l’ordre de 80 000 €. C’est quand même autre chose que 4 000 €.</p>
<p>Ce n’est pas à chaque fois, rarement autant, et on pourra trouver plein de contre-exemples, mais de là à dire qu’un auteur connu gagne moins de 5 000 € sur un livre référence, il y a un pas que je ne franchirai juste pas.</p>
<h3>Et par rapport à un éditeur ?</h3>
<blockquote><p>Pour la rémunération, c’est simple : l’auteur touche 8/10/12% du prix… EDITEUR !!! Donc, mon livre est à 49$, prix éditeur 22$ et moi je touche 2.2$</p></blockquote>
<p>Foutaises !</p>
<p>L’histoire rapportée par le billet de Ninja Squad est certainement vraie, mais elle est loin d’être la norme, pas en France tout du moins.</p>
<p>Si en France on parle bien de 8, 10 ou 12% pour l’auteur, on parle d’un pourcentage sur le prix de vente public HT, pas du prix éditeur. La différence est juste du simple au double.</p>
<p>Du coup, sur un bouquin technique, souvent au delà de 20€, avec une TVA à 5%, c’est quasiment toujours au moins 2 € par livre et non 1 € comme indiqué dans le billet.</p>
<p>En numérique c’est encore plus délicat vu qu’outre atlantique – puisque l’auteur cité a publié là bas – et avec un éditeur classique, il n’est pas anormal d’avoir une commission doublée sur les ventes numériques. Les éditeurs techniques pur numériques vont même jusqu’à 50% (PragProg par exemple).</p>
<blockquote><p>le suivi est miséreux, la relecture quasi inexistante et les contraintes multiples</p></blockquote>
<p>Je ne peux que raconter mon expérience : Ça n’a pas empêché de multiples coquilles et quelques ratés de maquettage, mais j’ai eu une relecture non technique à chaque édition. Je me rappelle particulièrement la première, relativement pointilleuse, y compris sur la typographie et ce malgré un nombre de pages impressionnant et de multiples allers-retours.</p>
<p>Côté relecture technique ils se sont simplement assurés que c’était sérieux et que nous avions des gens pour ça. Je crois qu’ils nous ont proposé des contacts pour ça au moins pour une édition. Je n’imaginais de toutes façons pas qu’ils aient un expert technique de chaque sujet en interne, mais ils ont fait leur boulot.</p>
<p>Je ne me rappelle pas de contraintes particulières mis à part l’impression papier en noir et blanc, pas dues à l’éditeur en tout cas. On leur a pourtant parfois demandé des choses « anormales ».</p>
<p>Par contre j’ai du du suivi, des coups de pieds au fesse quand il fallait pour que ça avance, des commentaires sur le sommaire avant de prendre une mauvaise direction. Rien de fantasmagorique, mais ils étaient là. Merci Muriel et Karine (entre autres).</p>
<blockquote><p>nous ne voyons pas l’intérêt de passer par le circuit traditionnel de l’édition</p></blockquote>
<p>Je ne dis pas que passer par un éditeur est forcément une bonne idée. Devoir abandonner ses droits pour sa vie, et même 70 ans après sa mort, ça me bloque sérieusement désormais.</p>
<p>Pour du pur numérique, il y a largement de quoi se poser la question. J’aurais tendance à privilégier l’auto-publication. Pour un livre qui aurait un volume de vente significatif en papier, ou si vous privilégiez la diffusion et le bénéfice d’image à la rémunération, l’éditeur a en revanche une carte à jouer (assurez-vous qu’il la joue, il peut aussi ne quasiment rien faire si on ne le challenge pas, comme n’importe quel fournisseur).</p>
<p>Et même si rien n’est fait exactement comme nous on l’aurait fait, l’éditeur qui se charge du choix des polices, du maquettage, de l’envoi sur les réseaux de vente, de la collecte des ventes, du dépôt légal, des déclarations fiscales… ce n’est pas rien non plus. En tous cas ce n’est pas aussi noir que décrit.</p>
<p>Ça n’empêchera de toutes façons pas de faire sa propre landing page, son marketing, et tout ce que Ninja Squad a pu faire comme communication autour de leur livre.</p></div>
