title: Enseigner et tenir un journal de bord (2)
url: http://www.lettresvives.org/2019/01/30/enseigner-et-tenir-un-journal-de-bord-2/
hash_url: faca46586ac0eee2aad2c23a63e39159

<p><em><img class="size-medium wp-image-419 alignright" src="http://www.lettresvives.org/wp-content/uploads/2019/01/journal01-300x200.jpg" alt=""/>Face à l'urgence du quotidien et à la pression incessante des injonctions venant de tous les côtés, le journal de bord, ou journal pédagogique, constitue selon nous un levier de réflexion, de prise de recul et de d'évolution professionnelle et personnelle puissant, que chacun·e, nous pratiquons de manière différente.</em></p>
<p><em>C'est pourquoi nous avons choisi de le présenter à travers plusieurs articles constitués de réflexions théoriques, de récits d'écriture, de prises de distance également.</em></p>
<p><a href="http://www.lettresvives.org/2019/01/24/enseigner-et-tenir-un-journal-de-bord/"><span>Premier article : présentation théorique</span></a></p>
<p>Voici le second article, constitué de récits d'écriture livrés par plusieurs collègues, et de réflexions sur ce qu'apporte la pratique du journal de bord.</p>
<p><strong><span>« Cela me permet de construire une représentation du réel plus efficace pour agir ». (Magda)</span></strong></p>
<p>« J'écris dans mon journal pédagogique parfois de manière libre et spontanée, parfois en prenant appui sur les points de ma fiche-repères. J'y consigne mes impression, mes sentiments, des faits marquants, mes interrogations, mes doutes, mes analyses. Je m'y réfère pour préparer mes cours, me rappeler de ce que j'ai fait, comment cela a été vécu, quelles ont été les relations, les réactions. J'apprends ainsi à mieux me connaître mais aussi à mieux connaître mes élèves afin de pouvoir ajuster mon enseignement et mes attitudes. C'est le lieu où je confronte mes valeurs et mes modèles pédagogiques à mon action et à mon attitude en classe. C'est un « moyen de se rendre plus fidèle à ses propres choix » (Barlow-Boissière-Mabille, Écrire son journal pédagogique : analyser et élaborer sa pratique, 2002).</p>
<p>Même s'il ne s'agit évidemment pas d'essayer de prendre une posture objective, le temps que je prends en fin de journée pour écrire me permet de me « repasser » certains moments des cours, qui m'ont marquée, en prenant la distance que je ne pouvais pas prendre pendant que je vivais ces moments avec mes « filtres ». Cela me permet de construire une représentation du réel plus efficace pour agir. Je « vois » alors les situations « comme » un observateur extérieur et je comprends ainsi bien souvent des réactions des élèves ou les miennes qui m'avaient surprise ou déconcertée sur le coup. Je fais le pari qu'à force d'étudier ainsi mes expériences, je pourrai véritablement intégrer ce que je souhaite mettre en pratique et progresser dans mon apprentissage. »</p>
<p><strong><span>« Le passage par l'écriture m'aide essentiellement au moment précis où j’écris ». (Marlène)</span></strong></p>
<p>« J’écris quand l’instant vécu dans la classe déborde et qu’aucun interlocuteur immédiat ne peut recevoir le surplus d’expérience, fait d’émotions et de réflexions.</p>
<p>Je ne tiens pas à proprement parler de journal  mais j'ouvre une série de fichiers épars augmentés au fil des diverses activités en cours, date après date. Comme un journal c'est une écriture de collage, mais encore plus morcelée.</p>
<p>Écrire, cela permet de tenir, avant de retenir. Tenir la distance. Distance dans la durée : endurer de me taire, d’enfermer les émotions en mon for intérieur. Distance  dans l’espace entre les élèves et moi, pour leur laisser de la place, sans l’occuper d’emblée de ma propre puissance.</p>
<p>Écrire, c’est garder pour moi ce que je pourrais avoir envie de donner mais qui n’est ni destiné ni utile aux personnes que je côtoie, quand bien même cela les concerne au premier chef. Les réflexions et les émotions qui me viennent en classe s’articulent en effet étroitement avec l’existence concrète des personnes qui sont à mes côtés, mais elles ne leurs sont pas adressées.</p>
<p>Ce que j’écris : des instants dans la classe, volatiles, faits de mots, de regards ou d'impressions, que j'ai sentis lourds de sens  et vécus intensément. La qualité extrêmement authentique de certains moments d'apprentissage s'exprime dans des détails infimes et de grande valeur quand on observe la façon dont une personne bascule dans l’apprentissage ou résiste. Je n’aime pas spécialement les animaux, mais paradoxalement, j’aime beaucoup lire les récits des observateurs en milieu naturel parce que j’y retrouve un peu de mon métier et de la discrétion nécessaire pour espérer saisir quelque chose de sensible.</p>
<p>Je ne relis que très peu ces documents, souvent seulement les dernières lignes, pour reprendre le fil et chercher la dernière résolution, la dernière tentative. Lorsque des idées commencent à émerger pour l'année suivante, j'ouvre un nouveau fichier et ça repart. Les travaux passés se détachent rapidement de mes préoccupations, je ne cherche pas à les retenir par l'écriture. C'est comme si l'expérience et la conscience se construisait autant sur l'oubli que sur la mémoire.</p>
<p>Le passage par l'écriture m'aide essentiellement au moment précis où j’écris. Déposer le lot d'émotions, positives ou négatives, et approfondir en écrivant, en cherchant le mot juste, le sens de ce qui vient de se produire.</p>
<p>J’adresse souvent cet écrit rapide à un regard ami dont l’acuité, à la fois critique et rassurante, m’aide à passer à autre chose.</p>
<p>Et je conserve ces traces.  Sans même les relire, je sais qu’elles sont là et témoignent d’une aventure en cours. La fluidité de notre travail, son inachèvement permanent est source d’émotions ambivalentes.  Il y a un grand plaisir à se sentir libre de recommencer, de renouveler l’expérience en choisissant à nouveau ses variables.</p>
<p>Mais  mener une tâche dépourvue de terme et d’achèvement est aussi source de désarroi et de fatigue.</p>
<p>L’écriture sert encore une fois à tenir avant de retenir. »</p>
<p><strong><span>« Écrire, c'est aussi résister ». (Jacqueline)</span></strong></p>
<p>« Des feuilles pliées en deux, des carnets dans le sac, quelques fichiers dans l'ordinateur, voilà tous les supports qui me tiennent lieu de journal de bord.</p>
<p>Rien de structuré, en tout cas au début : généralement, je note des idées, je décris des situations, je fais des constats sur des scénarios pédagogiques qui ont bien fonctionné, ou qui sont à reprendre ou à abandonner. Il m'arrive aussi de relever les petites surprises que nous offre le quotidien de prof : une jolie phrase d'élève, un enchaînement de faits et de réflexions, de la part des élèves, qui nous a amenés dans une direction inattendue et enrichissante... Souvent aussi, avec rage, j'extériorise sur le papier une frustration, ou une colère, ou un lourd sentiment d'impuissance face à un·e élève, à un blocage pédagogique, une activité qui a mal tourné.</p>
<p>Mais dans tous les cas, mon écriture n'est ni quotidienne, ni systématique. Elle naît d'un besoin, pas d'une habitude que je m'impose.</p>
<p>Le « classement » de ces écrits est tout aussi chaotique : il y en a dans mon cahier de prof, dans un classeur qui j'avais ouvert à cet effet, glissé quelque part dans ma sacoche. Pas de fil thématique, pas de fil chronologique non plus, bien que je m'efforce maintenant de dater mes écrits.</p>
<p>Pourquoi alors, écrire ? Pourquoi tenir un journal, quelle que soit sa forme, si c'est pour qu'il soit aussi décousu ?</p>
<p>Tout d'abord, pour dérouler un fil : écrire, ça me force à me poser, à analyser, surtout les situations de classe, réussies ou problématiques. Quand c'est réussi – et parfois de manière inespérée ! - , j'aime savoir pourquoi, tout comme j'ai besoin de comprendre d'où viennent les points de blocage, de dépasser le simple constat.</p>
<p>Passer par l'écrit permet de raconter les faits, de dérouler la chronologie et d'entrer ensuite dans une réflexion sur les liens entre les événements, sur les causes et les effets d'une action, d'une parole, d'un mot lu dans un texte et parfois même de quelque chose qui s'est passé avant mon cours. Je mène l'enquête, en quelque sorte. Plus j'écris, plus je comprends ce qui s'est passé et plus je construis la suite de mon action pédagogique.</p>
<p>À plus long terme, l'écriture me permet également de structurer mes pratiques, de leur donner une cohérence, de les faire évoluer, aussi. Là, c'est un acte plus réfléchi et j'y consacre du temps. Les notes prises au fil des jours me servent de base pour une réflexion plus construite sur telle pratique, tel support, telle pédagogie. Je pioche dans mes papiers les phrases d'élèves, les situations qui vont servir à nourrir ma réflexion et à appréhender la manière dont j'ai évolué dans ma manière d'enseigner, les différentes étapes, les raisons et le sens des modifications. Cela donne alors naissance à des textes un peu plus longs et plus construits, que je partage en les publiant dans des revues ou sur des sites pédagogiques et militants.</p>
<p>Écrire, pour moi, c'est finalement une façon de reprendre la main sur mon temps : évacuer le sentiment d'urgence, me mettre dans une bulle pour construire ou retrouver une cohérence entre mes pratiques et mon éthique.</p>
<p>Écrire, c'est aussi résister. À la fuite du temps, donc, mais aussi aux pressions qui viennent de tous les côtés et qui voudraient que l'on dévie de nous-mêmes et que l'on perde notre identité – professionnelle – que l'on ne prenne plus le temps de réfléchir et que l'on se transforme en simple exécutant. »</p>
<p><strong><span>Les écueils de l'écriture du journal :</span></strong></p>
<p>Magda et Marlène ont essayé de tenir un journal de manière régulière (chaque jour ou chaque semaine, par exemple), sur une ou plusieurs classes. Il s'agissait de garder des traces des séances d'enseignement et d'en faire une analyse, plus ou moins approfondie, plus ou moins distancée, afin de repérer les situations de réussites, les écueils et les éléments à mettre en place pour les franchir.</p>
<p>Marlène a vécu ce mode d'écriture, systématisé et méthodique, comme quelque chose de plus enfermant que libérateur : la régularité qu'elle s'imposait devenait oppressante, voire paralysante. Le temps et l'énergie nécessaires à l'écriture devenaient chaque jour plus importants.</p>
<p>Ayant décidé de partager son journal avec deux personnes, Marlène a également constaté qu'elle était tombée dans le piège de la recherche infinie de précisions et d'explications de ce qui se fait en classe, et parfois même dans le piège de la fictionnalisation et de la littérarité. Cette orientation prise par l'écriture lui demandait un travail plus conséquent encore et l'éloignait, finalement, du cœur de son travail : accompagner l'apprentissage des élèves. Le trop-plein d'écriture devenait, paradoxalement, une gêne, un obstacle pour penser les situations en classe.</p>
<p>Magda, de son côté, estime que cet outil est vraiment enrichissant et stimulant. C'est ce qui lui a permis de mieux définir et construire son identité professionnelle. Toutefois, cette pratique étant très prenante, elle la considère comme une "auto-formation" et à ce titre y a recours comme on participe à un module de formation. Une année sur deux ou sur trois peut-être, sur plusieurs mois, quand le manque de motivation, de compréhension ou de sens se fait sentir. Le reste du temps, elle garde une pratique moins systématique, plus irrégulière et plus libre, pour n'en conserver que les avantages réflexifs et créateurs de pratiques toujours plus ajustées à ses élèves et à son éthique professionnelle.</p>
<p>Suite à ces expériences de journal systématisé, Marlène a décidé de mettre cette forme d'écriture entre parenthèses, du moins quelques temps, préférant les échanges directs avec les collègues à la solitude de l'écriture.</p>
<p>Magda, quant à elle, est revenue à une pratique moins systématique, plus irrégulière et plus libre, pour n'en conserver que les avantages réflexifs et créateurs de pratiques toujours plus ajustées à ses élèves et à son éthique professionnelle.</p>
<p><em>Quelques écueils, donc, mais nous serions ravi·es d'échanger avec des collègues qui pratiquent quotidiennement l'écriture d'un journal professionnel sans s'en sentir prisonnier·es.</em></p>
